<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Prohujalo sa ženom</title>
  <id>urn:book:e7d01782-e7a1-4aac-b739-c87d07cc7909</id>
  <updated>2019-07-20T06:17:27Z</updated>
  <link href="./book_3249.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Prohujalo sa ženom" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../../Erlend%20Lu/Prohujalo%20sa%20zenom%20%283249%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Erlend%20Lu/Prohujalo%20sa%20zenom%20%283249%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Erlend%20Lu/Prohujalo%20sa%20zenom%20%283249%29/Prohujalo%20sa%20zenom%20-%20Erlend%20Lu.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="190 KB" />
  <author>
    <name>Erlend Lu</name>
    <uri>../authors_0/authors_492_Page_1.xml</uri>
  </author>
  <published>2011-07-14T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Geopoetika</dcterms:publisher>
  <category term="General Fiction" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_492_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Erlend Lu" />
  <link href="http://www.goodreads.com/book/title/Prohujalo%20sa%20%C5%BEenom" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Prohujalo%20sa%20%C5%BEenom" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Prohujalo%20sa%20%C5%BEenom%20Erlend%20Lu" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Prohujalo%20sa%20%C5%BEenom&amp;field-author=Erlend%20Lu" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Erlend%20Lu" type="text/html" rel="related" title="Erlend Lu on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Erlend%20Lu" type="text/html" rel="related" title="Erlend Lu on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LuErlend" type="text/html" rel="related" title="Erlend Lu on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Erlend%20Lu" type="text/html" rel="related" title="Erlend Lu on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Erlend%20Lu" type="text/html" rel="related" title="Erlend Lu on ISFDB" target="_blank" />
</entry>
